Frustration with Samba

Dom Mitchell dom
Wed Jul 7 20:23:02 BST 1999


On Tue, Jul 06, 1999 at 07:47:31PM +0100, David Stocks wrote:
> I'm running Samba 1.9.18p3, and a significant risk of random violence... if
> anybody out there can help... just like, please.

Upgrade to Samba 2 (it should be in the ports system).  It has a lovely
web based interface you can use for configuring it.  With help!!
-- 
When I said "we", officer, I was referring to myself, the four young
ladies, and, of course, the goat.






More information about the Ukfreebsd mailing list